.float{
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #000000;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	box-shadow: 2px 2px 3px #999;
	cursor: pointer;
}

.icon-float{
	margin-top: 15px;
	margin-right: 4px;
}

.float-counter{
	position: absolute;
	margin-top: 40px;
	margin-right: 10px;
	border-radius: 50px;
	background-color: red;
	width: 20px;
	height: 20px;
}

.float-price{
	position: absolute;
	margin-top: 0px;
	margin-right: 10px;
	border-radius: 50px;
	background-color: red;
	width: 20px;
	height: 20px;
}

.add-float-bg{
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #000000;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	cursor: pointer;
	margin-right: -20px;
	margin-bottom: -20px;
}

.add-float{
	color: white;
	padding-top: 12px;
}

.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    height: 250px;
    overflow-y: auto;
}
